<DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Collision_01 __id="55eab39d-e76b-4417-9600-11d4a36adfd1" __path="libs/foundry/records/dialoguecontextbank/arenacommander/racemode/dialoguecontextbank.racemode_mca_shawn_walker.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_mc_collisionCollision_01" speaker="c2686a11-67f9-4ca3-aa8f-0524ecd562a1" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Collision_01" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Collision_01>